您的位置: 首页 >>Android安卓资讯 >>旧版Android有Webkit漏洞 联网就遭入侵

旧版Android有Webkit漏洞 联网就遭入侵

发表时间:2010/11/12 15:40 | 0条评论 | 作者 : 小机器人

在美国休士顿举办的2010 HouSecCon大会中,Alert Logic的研究人员M.J. Keith展示一个Webkit漏洞,让Android手机连接到网页就遭入侵。

M.J. Keith利用该漏洞让手机连接到特定网页之后,就会以Shell模式执行指令,包含入侵的相关指令。Google证实该公司已经知道这个问题,并指出Android 2.2及后续版本已经没有这个问题。

根据Google所提供的资料显示,目前只有36.2%的Android手机使用2.2版,其他大部分的Android手机是使用 2.1(40%)、1.6(15%)及1.5(7.9%)。而且生产这些手机的厂商可能永远不会帮这些手机升级到2.2版,这些旧版Android手机的使用者可能需转用Skyfire、Firefox、Opera等第三方浏览器才能避免这个漏洞。

发表评论

已有0人发表评论

禁言中,解封时间为:1小时

@ 您还能留下2000个脚印 如何上热评?

热门评论

最新评论

阴阳师
@ 您还能留下2000个脚印
提示

本游戏安装包为DPK数据包,推荐您使用当乐App安装。

机型匹配

您的手机型号未能匹配成功,请选择以下安装包进行下载。

机型匹配

您的手机型号未能匹配成功,请选择以下安装包进行下载。

机型匹配/下载

下载已成功

知道了

设置机型

您的手机机型是:

请选择手机品牌
请选择手机型号
完成 没找到匹配的机型?

将使用当乐App电脑版为您免费安装

安装流程:

1.下载安装当乐App电脑版

2.选择应用,点击安装到手机

3.连接手机到电脑,自动安装

立即下载当乐APP

将使用当乐App电脑版为您免费安装

还未安装
下载客户端
我已安装
启动客户端安装

登录

登录后才能收藏哦!

立即登录